/* Header */

header {
	padding-top: 51px;
	
	h1 {
		margin: {
			top: 0;
			bottom: 0;
		}
		padding: 17px 0;
		width: 100%;
		max-width: 628px;
		background-color: $white;
		text-align: center;
		line-height: 31px;
		
		@extend %center;
		@extend %bs;
	}
	
	.arrows {
		@include spriteImage(header_arrows);
		@extend %center;
	}
	
	.paths {
		padding-top: 13px;
		width: 100%;
		height: 107px + 2px;
		max-width: 1080px;
		
		@extend %center;
		
		& > div {
			position: relative;
			width: 335px - 107px;
			height: 107px;
			
			@extend %bs;
		}
		
		h2,
		p {
			margin: 0;
		}
		
		h2 {
			position: absolute;
			top: 0;
			width: 107px;
			height: 107px;
			font: {
				size: 15px;
				weight: 400;
			}
			text-align: center;
			line-height: 170px;
			background-color: $panelHeader;
		}
		
		p {
			padding: {
				top: 25px;
				left: 5px;
				right: 5px;
			}
			font-size: 15px;
			text-align: center;
			color: $text;
		}
		
		p.precent {
			position: absolute;
			top: 50%;
			margin-top: -23px;
			padding: 0;
			width: 71px;
			height: 46px;
			line-height: 46px;
			font-size: 25px;
			text-align: center;
			
			@extend %bs;
		}
	}
	
	.abadoners {
		float: left;
		padding-left: 107px;
		
		h2 {
			left: 0;
			color: $red;
			
			&:before {
				content: '';
				position: absolute;
				left: 20px;
				top: 17px;
				
				@include spriteImage(abadoners);
			}
		}
		
		.precent {
			color: $red;
			left: 100%;
			@include border-radius(0 5px 5px 0);
		}
	}
	
	.buyers {
		float: right;
		padding-right: 107px;
		
		h2 {
			right: 0;
			color: $green;
			
			&:before {
				content: '';
				position: absolute;
				left: 20px;
				top: 17px;
				
				@include spriteImage(buyers);
			}
		}
		
		.precent {
			color: $green;
			right: 100%;
			@include border-radius(5px 0 0 5px);
		}
		
		.arrow {
			display: block;
			position: absolute;
			top: 50%;
			left: 100%;
			margin-top: -23px;
			height: 47px;
			width: 81px;
			background: url('../img/buyers_arrow.png') right center no-repeat;
			
			@include transition(width 0.222s ease-out);
		}
		
		&:hover .arrow {
			width: 101px;
		}
	}
	
	.pipe {
		position: relative;
		left: 288px;
		@include spriteImage(pipe);
	}
}
